## Data From Auditing for Discrimination in the Delivery of Education Ads on Meta

This webpage documents a paper and dataset related to our 2024 study of racial discrimination in education ad delivery on Meta.

### Paper

Our methodology is described in the following paper:

> Title: [Auditing for Racial Discrimination in the Delivery of Education Ads](https://arxiv.org/abs/2406.00591)  
> Authors: [Basileal Imana](https://ant.isi.edu/~imana/), [Aleksandra Korolova](https://www.korolova.com/), and [John Heidemann](https://ant.isi.edu/~johnh/)  
> Venue: In Proceedings of [ACM FAccT 2024](https://facctconference.org/2024/), June 3-6, 2024, Rio de Janeiro, Brazil.   
> Links: [PDF](https://arxiv.org/abs/2406.00591), [SLIDES](https://ant.isi.edu/datasets/addelivery-education/education-ad-delivery-presentation-facct-2024.pdf), [Bibtex](https://ant.isi.edu/datasets/addelivery-education/Imana24a.bib).

The data from this paper is below.

### Dataset Content:
* `README.md`: A copy of this README
* `all_edu_campaigns_delivery_data.csv`: A csv file with all ad campaigns parameters and delivery results
* `ad_screenshots_neutral/*.png`: Screenshots of campaigns run using neutral ad creatives
* `ad_screenshots_realistic/*.png`: Screenshots of campaigns run using realistic ad creatives
* `destination_webpages_neutral/*.html`: Ad destination sites for neutral ad creatives
* `destination_webpages_realistic/*.html`: Ad destination sites for realistic ad creatives

### Specific Experiments:
We list specific advertisements below, by figure in the paper. Each campaign ID is unique and can be used to identify the corresponding row in the files `all_edu_campaigns_delivery_data.csv`.

#### Figure 3: Measuring Discrimination in Education Ad Delivery Using For-profit and Public Schools
* Figure 3a: Strayer University vs. Colorado State University (neutral ad creative)
  * Campaign ID: 120206753136110637, Aud: aud-nc-1
  * Campaign ID: 120206753137880637, Aud: aud-nc-1
  * Campaign ID: 120206753146540637, Aud: aud-nc-1f
  * Campaign ID: 120206753147930637, Aud: aud-nc-1f
* Figure 3b: American InterContinental University vs. Fort Hays State University (neutral ad creative)
  * Campaign ID: 120206753159690637, Aud: aud-nc-2
  * Campaign ID: 120206753164090637, Aud: aud-nc-2
  * Campaign ID: 120206753166560637, Aud: aud-nc-2f
  * Campaign ID: 120206753168620637, Aud: aud-nc-2f
* Figure 3c: Monroe College vs. ASU Online (neutral ad creative)
  * Campaign ID: 120206753173840637, Aud: aud-nc-3
  * Campaign ID: 120206753177700637, Aud: aud-nc-3
  * Campaign ID: 120206753181980637, Aud: aud-nc-3f
  * Campaign ID: 120206753182890637, Aud: aud-nc-3f
* Figure 3d: Strayer University vs. Colorado State University (realistic ad creative)
  * Campaign ID: 120206507653930637, Aud: aud-nc-4
  * Campaign ID: 120206507654780637, Aud: aud-nc-4
  * Campaign ID: 120206507657490637, Aud: aud-nc-4f
  * Campaign ID: 120206507658600637, Aud: aud-nc-4f
* Figure 3e: American InterContinental University vs. Fort Hays State University (realistic ad creative)
  * Campaign ID: 120206582730870637, Aud: aud-nc-5
  * Campaign ID: 120206582734170637, Aud: aud-nc-5
  * Campaign ID: 120206582738310637, Aud: aud-nc-5f
  * Campaign ID: 120206582740140637, Aud: aud-nc-5f
* Figure 3f: Monroe College vs. ASU Online (realistic ad creative)
  * Campaign ID: 120206582755660637, Aud: aud-nc-6
  * Campaign ID: 120206582758610637, Aud: aud-nc-6
  * Campaign ID: 120206582764420637, Aud: aud-nc-6f
  * Campaign ID: 120206582766380637, Aud: aud-nc-6f

#### Figure 5: Measuring discrimination using Historically Predatory For-profit Schools 

* Figure 5a: DeVry University vs. Colorado State University (realistic ad creative)
  * Campaign ID: 120207621556800637, Aud: aud-nc-9
  * Campaign ID: 120207621557570637, Aud: aud-nc-9
  * Campaign ID: 120207621575320637, Aud: aud-nc-9f
  * Campaign ID: 120207621577310637, Aud: aud-nc-9f
* Figure 5b: Keiser University vs. ASU Online (realistic ad creative)
  * Campaign ID: 120207621581190637, Aud: aud-nc-10
  * Campaign ID: 120207621583820637, Aud: aud-nc-10
  * Campaign ID: 120207621616980637, Aud: aud-nc-10f
  * Campaign ID: 120207621618850637, Aud: aud-nc-10f
* Figure 5c: Grand Canyon University vs. Fort Hays State University (realistic ad creative)
  * Campaign ID: 120207621644060637, Aud: aud-nc-11
  * Campaign ID: 120207621645080637, Aud: aud-nc-11
  * Campaign ID: 120207621647460637, Aud: aud-nc-11f
  * Campaign ID: 120207621649190637, Aud: aud-nc-11f

### Experimental Data:
* [education_ad_delivery_data-2024-06-02.zip](https://ant.isi.edu/datasets/addelivery-education/education_ad_delivery_data-2024-06-02.zip)